.listEmptyFavorite {
    width: 100%;
    margin: 50px auto 50px auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.favoriteContainer__title {
    color: var(--main-font-color);
    font-size: 2.4em;
    font-weight: 600;
}

.listFavorite {
    width: 100%;
    margin: 20px auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}

.listEmptyFavorite p {
    color: var(--main-font-color);
    font-weight: 400;
    font-size: 1.35em;
    line-height: 1.9em;
}

#returnHomePage, #returnHomePage:visited {
    display: inline-block;
    color:var(--main-accent-color);
    text-decoration: none;
    font-weight: 600;
    transition: all 0.3s ease;
    position: relative;
}

#returnHomePage::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    bottom: 0;
    left: 0;
    border-radius: 35px;
    background-color: var(--main-accent-color);
    visibility: hidden;
    transform: scaleX(0);
    transition: all 0.3s ease-in-out;
}

#returnHomePage:hover::before {
    visibility: visible;
    transform: scaleX(0.8);
}
